---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.20.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:33:13.365410'
uploaded: '2025-10-08T17:36:53.080484'
signed: '2025-10-08T22:38:12.351622'
released: '2025-10-08T22:38:20.371360'
artifacts:
metadata_updated: '2025-10-08T22:38:20.371791'
